postgresql support broken in php4 (testing)

From: Gerry Jensen (superiorteam2003_at_yahoo.com)
Date: 09/04/04

  • Next message: Scarletdown: "Cirrus Logic CL-DG624X and XServers"
    Date: Sat, 4 Sep 2004 12:58:23 -0700 (PDT)
    To: debian-user@lists.debian.org
    
    

    I have a PHP script I run from the command line
    (rather than from a web page) that accesses a
    PostgreSQL database. I've used it for over a year
    without a problem. Today I upgraded all my packages
    against the testing distribution. Now when I try to
    run my script, I get:

    Fatal error: Call to undefined function: pg_connect()
    ...

    I'm not sure if php4 and/or php4-pgsql were among the
    packages upgraded (is there a package install history
    file located somewhere?). php4 version is 4.3.8-9 and
    php4-pgsql is 4.3.8-1. Any help is appreciated.

            
                    
    __________________________________
    Do you Yahoo!?
    New and Improved Yahoo! Mail - 100MB free storage!
    http://promotions.yahoo.com/new_mail

    -- 
    To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org 
    with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
    

  • Next message: Scarletdown: "Cirrus Logic CL-DG624X and XServers"